﻿@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;
	margin:0px;
	padding:0px;
	color:#333333;
	font-size:80%;
	line-height:150%;
	z-index: 300px;
    }

	
.clear {
    clear: both;
	margin: 0px 0px 30px 0px;
	font-size: 0px;
    }

#header {
	width:800px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom: 3px;
	}
#header .logo{
    float:left;
	}
#header .contact{
    float:right;
	}
	
#header h1{
    float:right;
	font-size:12px;
	font-weight:normal;
	padding:0px;
	margin:0px 0px 5px 0px;
	}

#catch{
	background:url(../img/catch_bg.jpg) repeat-x;
	padding-top: 3px;
	padding-bottom: 3px;
	}
#catch .image{
	width:800px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	}
#catch .image img{
	width:800px;}
	

#menu{
    background:url(../img/menu_bg.jpg) repeat-x;
    height:56px;
	line-height:210%;
	}
#menu a{
    color:#FFFFFF;
	}

#menu #icon{
    margin:0px auto;
	width:800px;
	}
#menu #icon .menu_left{
	width:134px;
	float:left;
	height: 53px;

	}
#menu #icon .menu_center{
	width:133px;
	float: left;
	height: 53px;

	}
#menu #icon .menu_right{
	width:134px;
	float:right;
	height: 53px;
	}
#menu #sps{
	display:none;
	background-color: #669933;
	font-size:12px;
	width:160px;
	padding-left:1em;
	padding-right:1em;
	position:relative;top:-30px;
	}

#menu #about{
	display:none;
	background-color: #669933;
	font-size:12px;
	width:200px;
	padding-left:1em;
	padding-right:1em;
	position:relative;top:-30px;
	
	}

#pankuzu{
	padding-left:30px;
	margin-right:auto;
	margin-left:auto;
	width:770px;
	padding-top: 5px;
	}
#wrapper{
	margin-right:auto;
	margin-left:auto;
	width:800px;
	padding-top:10px;

	}
#main h2{
    background:url(../img/h2_bg.jpg) no-repeat;
    padding-left:30px;
	padding-top:10px;
	margin:0px;
	color:#00CC99;
	height:36px;
	font-size:105%;
	}
#xmain h2{
    background:url(../img/h2_bg.jpg) no-repeat;
    padding-left:30px;
	padding-top:10px;
	margin:0px;
	color:#00CC99;
	height:36px;
	font-size:105%;
	}

#main h3{
    background:url(../img/h3_bg.jpg) no-repeat;
	background-position: 5px;
    padding-left:35px;
	padding-top:10px;
	margin:0px;
	color:#00CC99;
	height:28px;
	font-size:110%;
	}
#xmain h3{
    background:url(../img/h3_bg.jpg) no-repeat;
	background-position: 20px;
    padding-left:50px;
	padding-top:8px;
	margin:0px;
	color:#00CC99;
	height:28px;
	font-size:110%;
	}
	
#side{
	float:left;
	width:210px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:40px;
	background-color: #FCFCFC;
    }
#side ul{
    margin:0px;
	list-style:none;
	padding:0px;

	}
#side li{
    background:url(../img/left_li_bg.jpg) no-repeat;
	margin:0px 0px -10px 0px;
	padding-left:30px;
	padding-top:15px;
	height:48px;
	}
#main{
	float:right;
	width:570px;
	padding-left: 10px;
	margin-bottom:40px;
	}

#main .left{
	width:50%;
	float:left;
}
#main .right{
	width:270px;
	float:right;
	text-align:center;
}

#main .left2{
	width:50%;
	float:left;
	font-size:110%;
	margin:2px 2px 2px 2px;
	height: auto;
}
#main .right2{
	width:270px;
	float:right;
	text-align:center;
	font-size:90%;
	margin:2px 2px 2px 2px;
}

#main .left3{
	float:left;}
	
#main .right3{
	width:240px;
	float:right;
	text-align:center;
	background-image: url(../img/mnt-tc.jpg);
}

#main ul li{
list-style-type:circle;
position:relative;left:-20px;
}

#main #whatssps_left{
	width:250px;}
#main #contract_left{
	width:300px;}


#main .ins_ul li{
list-style-type:disc;
position:relative;left:-40px;
font-size:12px;}

#main table{
border:1px #000000 solid;
border-collapse:collapse}}
#main table td{
border:#000000 1px solid;
text-align:center;
}

#xmain{
	float:right;
	width:580px;
	margin-bottom:40px;
	line-height:120%;
	}

#xmain .left{
	width:50%;
	float:left;
}
#xmain .right{
	width:270px;
	float:right;
	text-align:center;
}

#xmain .left2{
	width:50%;
	float:left;
	font-size:110%;
	margin:2px 2px 2px 2px;
	height: auto;
}
#xmain .right2{
	width:270px;
	float:right;
	text-align:center;
	font-size:90%;
	margin:2px 2px 2px 2px;
}

#xmain .left3{
	float:left;}
	
#xmain .right3{
	width:240px;
	float:right;
	text-align:center;
	background-image: url(../img/mnt-tc.jpg);
}

#xmain ul li{
list-style-type:circle;
position:relative;left:-20px;
}

#xmain #whatssps_left{
	width:250px;}
#xmain #contract_left{
	width:300px;}

#xmain .ins_ul li{
list-style-type:disc;
position:relative;left:-40px;
font-size:12px;}

.white_td{
background-color:#FFFFFF;}
.first_td{
background-color:#CCFFFF;
text-align: center;
}

#main .term_h3{
margin:20px 0 0 0;
text-decoration:underline;}

.enclose{
border:#000000 solid 1px;
padding:5px;
}

.enclose2{
border:#000000 solid 1px;
margin-left: 5px;
margin-right: 15px;
margin-bottom: 10px;
margin-top: 10px;
padding: 3px 3px 3px 10px;
}

#main .material_photo{
width:500px;
margin-top:20px;}

#footer {
	background: url(../img/footer_back.jpg) repeat-x;
	height:100px;
	width:800px;

	text-align:center;
	color:#FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	font-size: 85%;
	line-height: 130%;
	}

/*----------sale.html----------*/
#main .sale_table .first_tr{
background-color:#a5d4bb;
}
.sale_table #include_td{
border-bottom:#FFFFFF 0px solid;
}
#include_tr{
border-top:#FFFFFF 0px solid;
background-color:#e0ffff;
}


/*---------about.html---------*/
#main .about_table{
border:0;
border-collapse:collapse;
}

#main .about_table td{
border:1px #999999 solid;
padding:5px;
text-align:left;}

#main .map {
    padding:5px;
	border:#999999 solid 1px;
	margin:0px auto 10px auto;
	width:470px;
	}

/*---------equip.html--------*/
#main .equip_table{
border:0px #999999 solid;
font-size:11px;
width:350px;
margin-left:10px;
}

#main .equip_table td{
border:1px #999999 solid;
padding:5px;
text-align:left;}

/*---------equip.html--------*/
#main .equip2_table{
border:0px #999999 solid;
font-size:11px;
width:550px;
margin-left:0px;
margin-top: 2px;
margin-bottom: 8px;
}
#main .equip2_table td{
border:1px #999999 solid;
padding:2px;
text-align:center;}

/*---------sps bonding--------*/
#main .spsbn_table{
border:0px #ffffff solid;
font-size:11px;
width:550px;
margin-left:0px;
margin-top: 2px;
margin-bottom: 8px;
}
#main .spsbn_table td{
border:1px #ffffff solid;
padding:2px;
text-align:center;}

.theme div{
margin-left:5px;
margin-right:5px;
margin-bottom:20px;
font-size:12px;}
.theme{
text-align:center;}
	
/*---------top.html--------*/
#main .top_table{
border:0px #999999 solid;
font-size:12px;
width:520px;
margin-left:5px;
margin-right:5px;
margin-top: 15px;
margin-bottom: 35px;
text-align:center;
}

#main .top_table td{
border:1px #ffffff solid;
background-color:#ffffff;
padding:1px;
}

#main .nli li{
    margin-left:25px;
	margin-bottom:2px;
	list-style-type:decimal;
}

#main .nli2 li{
    margin-left: 5px;
	margin-bottom:2px;
    list-style-type: disc;
}

#main .top_text{
font-size: 16px ;
font-weight: 500 ;
}


.top_list {
	margin-left: 0px;
	width: 500px;
	list-style-type: none;
}
/* 上書き指定 */
* html .top_list {
	margin-left: 25px;
}
*+html .top_list {
	margin-left: 25px;
}
.top_list li {
	padding : 2px 15px 0px 0px;
	background-position: 0px 0px;
	list-style-type:decimal;
	margin-bottom: 0px;	
}

#profile {
	padding: 0px;
}
#profile dt {
	display: block;
	width: 85px;
	float: left;
	padding-left: 10px;	
}

#profile dd {
	margin-left: 95px;
	margin-bottom: 8px;
}

.profile {
	padding: 0px;
	list-style-type: none;
}

#profile2 {
	padding: 0px;
}
#profile2 dt {
	display: block;
	width: 10px;
	float: left;
	padding-left: 20px;	
}

#profile2 dd {
	margin-left: 35px;
	margin-bottom: 8px;
}

.profile2 {
	padding: 0px;
	list-style-type: none;
}

.yajirushi{
  background-image : url(../img/yajirushi1.gif);
  text-align : center;
  height : 70px;
  left : 1px;
  background-repeat : no-repeat;
  margin-top : 5px;
  margin-left : 10px;
  margin-right : 5px;
  margin-bottom : 5px;
}
.yajirushi2{
  background-image : url(../img/yajirushi2.gif);
  text-align : center;
  height : 30px;
  left : 1px;
  background-repeat : no-repeat;
  margin-top : 5px;
  margin-left : 10px;
  margin-right : 5px;
  margin-bottom : 5px;
}


.text1{
  text-align : left;
  position : relative;
  margin-top : 0px;
  margin-left : 15px;
  margin-right : 0px;
  margin-bottom : 10px;
}

.text2{
  text-align : left;
  position : relative;
  margin-top : 5px;
  margin-left : 10px;
  margin-right : 2px;
  margin-bottom : 5px;
}

.text3{
  text-align : left;
  font:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
  font-size:13px;
  font-weight:600;
  position : relative;
  margin-top : 5px;
  margin-left : 10px;
  margin-right : 5px;
  margin-bottom : 2px;
}

.kako_waku1{
  text-align : left;  
  position : relative;
  margin-top : 1px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 3px;
  background-image : url(../img/kako_waku.gif);
  background-repeat : no-repeat;
  width : 310px;
  height : 33px;
  line-height : 30px;  
  font-size : 11pt;
  color : #666666;
  font-weight : bold;
}

.mnt-tc{
	padding: 15px;
	background-image : url(../img/mnt-tc.jpg);
	width : 234px;
	height : 342px;
	line-height : 0px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: opx;
	background-repeat: no-repeat;
	z-index: 0px;
	background-position: 300px;}
	
	
.left3{
	width:330px;
	float:left;}
	
.right3{
	padding: 0px;
	background-image : url(../img/mnt-tc.jpg);
	width : 250px;
	height : 450px;
	line-height : 0px;
	margin-top: 70px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 10px;
	background-repeat: no-repeat;
	z-index: 0px;
	background-position: opx;}

.hr_ht{
	margin:0px 0px 0px 0px;
	height:3px;
	}
	
.top_waku1 {
	border-left: 4px solid;
	border-right: 1px solid;
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-right-color: #99CCFF;
	border-left-color: #006699;
	border-top-color: #99CCFF;
	border-bottom-color:#006699;	
	padding-left: 3px;
	padding-right: 15px;
	padding-top: 2px;
	padding-bottom: 1px;
	margin-top: 10px;
	margin-bottom: 20px;
	text-align:left;
	font-size: 11pt;
	font-weight: 600;
}	
	
.top_waku2 {
    border-top: 1px dotted #7799ee;
	border-left: 1px dotted #7799ee;
	border-right: 1px dotted #7799ee;
	border-bottom: 1px dotted #7799ee;			
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin:10px 5px 10px 0px;
	text-align:left;
	font-size: 11pt;
	font-weight: 500;
	color: #003399;
}

.top_waku3 {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin: 10px 5px 10px 0px;
	text-align:left;
	font-size: 10pt;
	font-weight: 600;
}

.pname{
    width:480px;
	text-align:right;
	padding-right: 90px;
}

	
